/*-------------------------------------------------------------------

	 CP

-------------------------------------------------------------------*/
.p-cp-anchor,
.p-cp-anchor-harf {
  display:flex;
  flex-wrap:wrap;
}
.p-cp-anchor li {
  width:48.40579%;
  margin:0 0 1.1rem 3.1884%;
}
.p-cp-anchor-harf li {
  width:100%;
  margin:0 0 1.1rem 0;
}
.p-cp-anchor li:nth-child(2n+1) {
  margin-left:0;
}
.p-cp-anchor li.wide,
.p-cp-anchor-harf li.wide {
  width:100%;
  margin-left:0 !important;
  margin-right:0 !important;
}
.p-cp-anchor li a,
.p-cp-anchor-harf li a {
  position:relative;
  display:block;
  width:100%;
  height:100%;
  background-color:#f6efeb;
  border-radius: .3rem;
  padding:1em .2em 1.8em;
  text-align: center;
  font-size:1.2rem;
  line-height: 1.3;
  text-decoration: none;
}
.p-cp-anchor-harf li a {
  background-color:#f4e4e4;
}
.p-cp-anchor li a::after,
.p-cp-anchor-harf li a::after {
  position:absolute;
  bottom:.7rem;
  left:0;
  width:100%;
  content:"\f309";
  font-family:"Font Awesome 5 Free", sans-serif;
  font-weight:600;
  font-size:1rem;
  line-height: 1;
}
.p-cp-link {
  display:flex;
  flex-wrap:wrap;
}
.p-cp-link_item {
  width:48.40579%;
  margin:0 0 1.1rem 3.1884%;
  border:1px solid #CCC;
  padding:1em 1em .5em;
  background-color:white;
}
.p-cp-link_item dt {
  font-size:1.3rem;
  line-height: 1.3;
  text-align:center;
  font-weight:600;
  margin-bottom:.8em;
}
.p-cp-link_item dd a {
  display:block;
  font-size:1.2rem;
  line-height: 1.5;
  margin-bottom:.8em;
}
.p-cp-link_item dd a::after {
  content: "\f309";
  font-family:"Font Awesome 5 Free", sans-serif;
  display:inline-block;
  font-weight:600;
  margin-left:.5em;
}
.p-cp-link_item:nth-child(2n+1) {
  margin-left:0;
}
.p-cp-title {
  display:flex;
  align-items: center;
  padding:1.5rem 1rem;
  background-color:#a4874e;
  border-radius: .3rem;
  margin-bottom:2.5rem;
  color:white;
  font-family: "Noto Sans JP", sans-serif;
  font-size:1.5rem;
  line-height: 1.3;
}
.p-cp-title .s-title {
  display:block;
  margin:0 auto 0 0;
  flex:1;
}
.p-cp-title .s-period {
  display:block;
  margin:0 1rem 0 0;
  font-size:1.1rem;
  font-weight:500;
  white-space: nowrap;
}
.p-cp-title .s-between {
  display:block;
  margin:0;
  padding:.5em .5em .5em;
  color:#a4874e;
  font-size:1.3rem;
  white-space: nowrap;
  background-color:white;
  border-radius: .2rem;
}
.p-cp-title-green {
  padding:1.5rem 1rem;
  background-color:#75bec6;
  border-radius: .3rem;
  margin-bottom:2.5rem;
  color:white;
  font-family: "Noto Sans JP", sans-serif;
  font-size:1.5rem;
  line-height: 1.3;
}
.p-cp-title-green.special {
  background-color:#f69;
}
.p-cp-red {
  color:#b74432;
}
/*cp block*/
.p-cp-block {
  margin-bottom:5rem;
}
.p-cp-block .s-block {
  display:block;
  width:fit-content;
}
.p-cp-block_support {
  display:flex;
}
.p-cp-block_support li {
  width:21.5873%;
  max-width:fit-content;
  margin-right:1px;
}
.p-cp-block_support.size-s li {
  width:11.5%;
}
.p-cp-block_support li.s-label {
  width:27%;
  max-width:fit-content;
  margin:0 -0.45rem 0 auto;
}
.p-cp-block_inner {
  padding:3.4rem 2rem 2rem;
  margin-top:-2.6rem;
  background-color:white;
  box-shadow:0 2px 10px 0 rgba(0,0,0,.15);
}
.p-cp-block_inner.special {
  background-color: #fff8fa;
  border: 1px solid #ffd1e0;
}
.p-cp-block_wrap {
  margin-bottom:1em;
}
.p-cp-block_photo {
  width:20rem;
  margin:0 auto 1rem;
}
.p-cp-block_text .s-shoulder {
  font-size:1.2em;
  line-height: 1.3;
  margin-bottom:.2em;
}
.p-cp-block_title {
  padding-bottom:.7em;
  margin-bottom:.7em;
  font-family: "Noto Sans JP", sans-serif;
  font-size:2.2rem;
  line-height:1.3;
  font-weight:700;
  border-bottom:1px solid #DDD;
}
.p-cp-block_title small {
  font-size:.54em;
}
.p-cp-block_monitor {
  padding:.5em .8em;
  width:fit-content;
  border-radius: .5em;
  background-color:#b74432;
  color:white;
  line-height:1.3;
}
.p-cp-block_price {
  margin-bottom:.8em;
  color:#b74432;
  font-family: Poppins, "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  line-height: 1.3;
  letter-spacing: 0;
}
.p-cp-block_price .s-start {
  display:inline-block;
  padding:.6em;
  margin-right:.5rem;
  background-color:#b74432;
  border-radius:1rem;
  color:white;
  font-size:1rem;
  line-height: 1.3;
  font-weight:600;
  text-align: center;
}
.p-cp-block_price .s-first {
  display:inline-block;
  font-size:1.3rem;
  font-weight:600;
}
.p-cp-block_price .s-first.black {
  color:#333;
  font-size:1.5rem;
}
.p-cp-block_price .s-price {
  display:inline-block;
  font-size:2.9rem;
  font-weight:700;
}
.p-cp-block_price.s .s-price {
  font-size:2.7rem;
}
.p-cp-block_price .s-tax {
  display:inline-block;
  font-size:1.1rem;
  font-weight:600;
}
.p-cp-block_price.s .s-tax {
  margin-bottom:.5em;
}
.p-cp-block_ex {
  line-height: 1.5;
  font-weight:600;
  margin-bottom:0;
}
.p-cp-block_caption {
  font-size:1rem;
  line-height: 1.5;
}
.p-cp-block_option {
  display:flex;
  padding:1rem;
  margin-bottom:1.2rem;
  align-items: center;
  border:1px solid #b74432;
  background-color:#fff4f2;
}
.p-cp-block_option.multi {
  display:block;
}
.p-cp-block_option_inner {
  display:flex;
  align-items: center;
}
.p-cp-block_option_inner + .p-cp-block_option_inner {
  margin-top:1em;
}
.p-cp-block_option .s-title {
  width:7rem;
  padding:.5em;
  margin-right:1rem;
  background-color:#b74432;
  border-radius: .3rem;
  color:white;
  font-size:1rem;
  line-height:1.3;
  text-align: center;
}
.p-cp-block_option .s-price {
  flex:1;
  font-size:1.2rem;
  line-height: 1.3;
}
.p-cp-block_option .s-price .yen {
  font-size:140%;
}
.p-cp-block_option .s-price .tax {
  font-size:96%;
}
.p-cp-block_button {
  display:flex;
  justify-content: space-between;
}
.p-cp-block_button li {
  width:49.18032%;
}
.p-cp-block_button li a {
  position:relative;
  display:flex;
  width:100%;
  height:100%;
  align-items: center;
  padding:2em 2em 2em 1em;
  font-size:1.2rem;
  line-height: 1.3;
  font-weight:600;
  text-decoration: none;
  background-color:#e4f2f2;
  border-radius: .3rem;
}
.p-cp-block_button li a::after {
  position:absolute;
  right:1rem;
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
}
.p-cp-block_button.single li {
  width:100%;
}
.p-cp-block_button.single li a {
  justify-content: center;
}
.p-cp-contact-area {
  max-width:66.4rem;
  margin:auto;
}
.p-cp-tel {
  border:2px solid #ddd;
  background-color:white;
  border-radius:.3rem;
  padding:2rem 1rem;
  margin-bottom:1.6rem;
  text-align: center;
  color:#435259;
}
.p-cp-tel .s-title {
  font-size:1.2rem;
  line-height: 1.3;
  font-weight:600;
  margin-bottom:.5em;
}
.p-cp-tel .s-number {
  display:block;
  font-size:2.8rem;
  line-height: 1.3;
  font-family: Poppins, sans-serif;
  font-weight:600;
  text-align: center;
  text-decoration: none;
}
.p-cp-tel .s-number::before {
  display:inline-block;
  content:"";
  background: url("../img/common/ico_freedial.svg") no-repeat center center;
  background-size:contain;
  width:3.7rem;
  height:2.3rem;
  margin-right:.5rem;
}
.p-cp-plan-close-message {
  max-width:664px;
  padding:1.5em;
  margin:0 auto 2em;
  background-color:#fff8f7;
  border:1px solid #b74432;
  border-radius: .4rem;
  font-size:90%;
  line-height: 1.5;
}
.p-cp-plan-close-message a {
  color:#b74432;
  font-weight:600;
}
.p-cp-video {
  margin-bottom: 2em;
}
.p-cp-video video {
  display: block;
  width: 100%;
  margin: 0 auto 1em;
}
.p-cp-video .s-caption {
  text-align: center;
  font-size: 1.2rem;
}
.p-cp-osusume-arrow {
  width: 5rem;
  margin: 0 auto 1em;
}
.p-cp-treatment-list_more {
  background-color: #d2ad44;
  border: 3px double #907542;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.2;
  text-shadow: 2px 2px 0 rgba(0,0,0,.2);
  padding: 1em;
  margin-bottom: 1em
}
.p-cp-treatment-list_more > span {
  display: inline-block;
  vertical-align: -.1em
}
.p-cp-treatment-list_more .p-cp-more_button {
  display: block;
  background-color: #5c4300;
  font-size: 1.3rem;
  padding: .6em 1em;
  margin-top: .5em;
  border-radius: 6px;
  color: #fff;
  text-decoration: none
}
.cp-ico-new {
  display:block;
  width:fit-content;
  padding:.6em 1em .5em;
  border-radius:4px;
  margin:0 auto .5em;
  font-size:.9em;
  color:white;
  background-color:#ed1489;
}
.cp-ico-new.inline-left {
  display:inline-block;
  margin-right:.5em;
  margin-bottom:0;
}
.cp-ico-new.margin-left {
  margin:0 auto .3em 0;
}
.cp-ico-new.small {
  font-size:.5em;
  padding:.4em .8em .4em;
  vertical-align:.3em;
}
.cp-notice {
  border:1px solid #b74432;
  padding:1.3em;
  margin-top:1.5em;
  color:#b74432;
  font-size:1.1em;
  font-weight:600;
  background-color:#fbf5f5;
}
@media screen and (min-width: 769px) {
.p-cp-anchor li {
  width:31.65048%;
  margin:0 0 1.1rem 2.52427%;
}
.p-cp-anchor-harf li {
  width:48.73786%;
  margin:0 0 1.1rem 2.524271%;
}
.p-cp-anchor li:nth-child(2n+1) {
  margin-left:2.52427%;
}
.p-cp-anchor li:nth-child(3n+1) {
  margin-left:0;
}
.p-cp-anchor-harf li:nth-child(2n+1) {
  margin-left:0;
}
.p-cp-anchor li a,
.p-cp-anchor-harf li a {
  border-radius: .6rem;
  padding:1.5em .2em 2.2em;
  font-size:1.4rem;
}
.p-cp-anchor li a::after,
.p-cp-anchor-harf li a::after {
  bottom:.8rem;
  font-size:1.3rem;
}
.p-cp-link_item {
  width:23.98058%;
  margin:0 0 1.1rem 1.35922%;
}
.p-cp-link_item dt {
  font-size:1.8rem;
}
.p-cp-link_item dd a {
  font-size:1.5rem;
}
.p-cp-link_item:nth-child(2n+1) {
  margin-left:1.35922%;
}
.p-cp-link_item:nth-child(4n+1) {
  margin-left:0;
}
.p-cp-title {
  padding:1.5rem 1.5rem 1.5rem 2rem;
  border-radius: .6rem;
  margin-bottom:4rem;
  font-size:2.2rem;
}
.p-cp-title .s-period {
  margin:0 1.5rem 0 0;
  font-size:1.6rem;
}
.p-cp-title .s-between {
  font-size:2rem;
  border-radius: .4rem;
}
.p-cp-title-green {
  padding:1.5rem 1.5rem 1.5rem 2rem;
  border-radius: .6rem;
  margin-bottom:4rem;
  font-size:2.2rem;
}
/*cp block*/
.p-cp-block {
  margin-bottom:10rem;
}
.p-cp-block_support li {
  margin-right:2px;
}
.p-cp-block_inner {
  padding:6rem 5rem 5rem;
  margin-top:-5rem;
  box-shadow:0 4px 16px 0 rgba(0,0,0,.15);
}
.p-cp-block_wrap {
  display:flex;
  justify-content: space-between;
  margin-bottom:2rem;
}
.p-cp-block_photo {
  width:27rem;
  margin:0 0 0 4rem;
  order:2;
}
.p-cp-block_text {
  flex:1;
}
.p-cp-block_text .s-shoulder {
  font-size:1.5em;
}
.p-cp-block_title {
  padding-bottom:.5em;
  margin-bottom:.3em;
  font-size:4rem;
  order:1;
}
.p-cp-block_price {
  margin-bottom:0;
}
.p-cp-block_price .s-start {
  margin-right:1rem;
  padding:.6em 1em;
  font-size:1.4rem;
  vertical-align: .5rem;
}
.p-cp-block_price .s-first {
  font-size:2rem;
}
.p-cp-block_price .s-first.black {
  font-size:2.4rem;
}
.p-cp-block_price .s-price {
  font-size:5.6rem;
}
.p-cp-block_price.s .s-price {
  font-size:5.2rem;
}
.p-cp-block_price .s-tax {
  font-size:1.7rem;
}
.p-cp-block_caption {
  font-size:1.4rem;
  text-align: right;
}
.p-cp-block_option {
  padding:2rem;
  margin-bottom:2rem;
}
.p-cp-block_option .s-title {
  width:fit-content;
  padding: .8em;
  margin-right:2rem;
  border-radius: .4rem;
  font-size:1.4rem;
}
.p-cp-block_option .s-price {
  font-size:1.8rem;
}
.p-cp-block_button {
  display:flex;
  justify-content: space-between;
}
.p-cp-block_button li {
  width:48.5%;
}
.p-cp-block_button li a {
  padding:2em 3em 2em 2em;
  font-size:1.6rem;
  border-radius: .6rem;
}
.p-cp-block_button li a::after {
  right:2rem;
}
.p-cp-tel {
  border-radius:.6rem;
  padding:3rem 1rem;
  margin:0 auto 3rem;
}
.p-cp-tel .s-title {
  font-size:1.8rem;
}
.p-cp-tel .s-number {
  font-size:4.2rem;
}
.p-cp-tel .s-number::before {
  width:5.8rem;
  height:3.6rem;
}
.p-cp-video video {
  width: 50%;
}
.p-cp-video .s-caption {
  font-size: 1.2rem;
}
.p-cp-osusume-arrow {
  width: 6rem;
}
.p-cp-treatment-list_more {
  font-size: 2rem;
}
.p-cp-treatment-list_more .p-cp-more_button {
  display:inline-block;
  margin: 0 0 0 1em;
}
}